colorScheme = "noir"
defaultAppearance = "light"
autoSwitchAppearance = true
enableSearch = true
enableCodeCopy = true
replyByEmail = false
mainSections = [ "posts", "projects" ]
disableImageOptimization = false
disableTextInHeader = false
giteaDefaultServer = "https://git.fsfe.org"
forgejoDefaultServer = "https://git.florek.systems"
firebase = { }
fathomAnalytics = { }
umamiAnalytics = { }
selineAnalytics = { }
buymeacoffee = { }
verification = { }
rssnext = { }
highlightCurrentMenuArea = ""
smartTOC = true
smartTOCHideUnfocusedChildren = true

[header]
layout = "basic"

[footer]
showCopyright = true
showThemeAttribution = true
showAppearanceSwitcher = true
showScrollToTop = true

[homepage]
layout = "profile"
showRecent = true
showRecentItems = "5"
showMoreLink = true
showMoreLinkDest = "/posts/"
cardView = false
cardViewScreenWidth = false
layoutBackgroundBlur = false

[article]
showDate = true
showDateOnlyInArticle = false
showDateUpdated = false
showAuthor = true
showHero = true
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = true
showDraftLabel = true
showEdit = false
editAppendPath = true
seriesOpened = false
showHeadingAnchors = true
showPagination = true
invertPagination = false
showReadingTime = false
showTableOfContents = true
showTaxonomies = true
showCategoryOnly = false
showAuthorsBadges = ""
showWordCount = true
showZenMode = false
heroStyle = "big"

[list]
showHero = false
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showSummary = true
showViews = false
showLikes = false
showTableOfContents = false
showCards = false
orderByWeight = false
groupByYear = true
cardView = false
cardViewScreenWidth = false
constrainItemsWidth = true
heroStyle = "basic"

[sitemap]
excludedKinds = [ "taxonomy", "term" ]

[taxonomy]
showTermCount = true
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = false
cardView = false

[term]
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = true
groupByYear = false
cardView = false
cardViewScreenWidth = false
